.ds-ui-kit-scope .ds-input label:not([for*=kw_woc-filters-]) {
  top: unset;
  padding-top: 8px;
  left: unset;
  padding-left: 16px;
}



.ds-ui-kit-scope .ds-select select {
  padding-top: 26px;
}

.ds-ui-kit-scope .ds-checkbox label,
.ds-ui-kit-scope .ds-radio label
{
  padding-left: 28px;
}

.ds-ui-kit-scope .form-item {
  margin: 0.75em 0;
}

.ds-ui-kit-scope .form-item .description {
  font-size: 13px;
}
